### Method

# PapersView SearchContext set_search_term

#### Declaration [src]

    void
    pps_search_context_set_search_term (
      PpsSearchContext* context,
      const gchar* search_term
    )

#### Description

No description available.

Sets property | `PapersView.SearchContext:search-term`

#### Parameters

`search_term`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.